.side{
    box-shadow: 2px 4px 2px 0px #a1a1a173,-2px -4px 2px 0px #fff ;
min-height: 914px;
    background-color: #f0eeef;
    z-index:999;
    color:#3a3939;
        margin: 7px 0px 0px 0px;
position: fixed;

}
.seperator{
    border-bottom: 2px solid #d3d3d3;
       box-shadow: 0px 6px 0px -3px #fff;
    margin: 5px;
     padding: 5px;
    }
     .v-list{
    background-color: #f0eeef;
   padding-top: 0px;
   margin:10px;

    }


 .side-search{
    margin: 10px 0px 5px 0px;
    width: 100%;
line-height: 1.5;
    padding: 5px 5px 5px 16px;
    font-size: 15px;
   background-color: #fff0;
    background-clip: padding-box;
    border: 1px solid #aca6a69e;
    border-radius: 30px;
    box-shadow:inset 3px 2px 0px 0px #a1a1a1, inset -4px -3px 0px 0px #fff;
 }
 .breadcum{
 margin: 10px 0px;
    border: 1px solid #aca6a69e;
    border-radius: 5px;
    box-shadow:inset 3px 2px 0px 0px #a1a1a1, inset -4px -3px 0px 0px #fff;
    height: 39px;
    padding: 5px 10px;
}
